# Interface FixedValueBytesLayoutItem

#### Hierarchy

- LayoutItemBase<"bytes">
  - FixedValueBytesLayoutItem

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:40

#####
Index

### Properties

binary
custom

## Properties

### `Readonly` binary

binary: "bytes"

Inherited from LayoutItemBase.binary

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:21

### `Readonly` custom

custom: layout.FixedConversion<Uint8Array, any>

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:41

Generated using TypeDoc